Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://app.magna.so/api/external/v1/schedules \ --header 'Content-Type: application/json' \ --header 'x-magna-api-token: <api-key>' \ --data ' { "tokenId": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } '
{ "isProcessed": true, "result": { "items": [ { "id": "sch...uuid", "key": "S-ABC123", "name": "4y monthly, 1y cliff", "description": null, "unlockAtStart": 0, "cliff": { "value": 0, "duration": 1, "period": "YEAR" }, "roundingMode": "FLOOR", "createdAt": "2024-04-15T21:26:21.000Z" } ], "total": 1 } }
List the unlock schedules defined for a token.
1
Successful response
Endpoint-specific result payload.